<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{87c1a6b0-a412-48cb-841a-1f4b9e6cdf23}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword draw</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3c036463-af8e-4edb-b5b6-d7a3a3aca9c8}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2191e514-d412-4210-8efd-a734d40c13ad}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{da12e6f9-0871-48f0-ad99-b7e469639476}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0b5fb602-d471-459b-9afe-f4d23437931a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7df11f45-10d8-470f-8f2a-b211b4ff66ee}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{da25ad38-4a3d-4d07-a471-f64ff8dea0e3}</destination>
			<destination>{a4d7418c-ac06-469b-bff1-d02aa8cc2a6b}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{8df99f59-ffe9-4bd0-a443-98387aed6d5a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3c036463-af8e-4edb-b5b6-d7a3a3aca9c8}">
		<relationship name="masterBus">
			<destination>{8ec8429c-0caf-496d-b6fc-4c5bb88548df}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2191e514-d412-4210-8efd-a734d40c13ad}">
		<relationship name="mixerGroup">
			<destination>{8ec8429c-0caf-496d-b6fc-4c5bb88548df}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{da12e6f9-0871-48f0-ad99-b7e469639476}">
		<relationship name="effectChain">
			<destination>{ad731af0-0118-455a-9b53-2c6e8316077d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c58d0210-52cb-4ce6-85bb-d0555036fa41}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0b5fb602-d471-459b-9afe-f4d23437931a}" />
	<object class="MarkerTrack" id="{7df11f45-10d8-470f-8f2a-b211b4ff66ee}" />
	<object class="GroupTrack" id="{da25ad38-4a3d-4d07-a471-f64ff8dea0e3}">
		<relationship name="modules">
			<destination>{5d64515a-1bc2-46a2-b2be-b0b8a175b6e2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{09398c61-ccd7-479a-9fbb-c3f9d2faabb5}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{a4d7418c-ac06-469b-bff1-d02aa8cc2a6b}">
		<relationship name="modules">
			<destination>{2f0e34a5-a16e-46e9-8463-c07cf94a14d6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{28f9863d-c0ac-45d7-86ef-6cf0e3d08fa7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{8df99f59-ffe9-4bd0-a443-98387aed6d5a}">
		<relationship name="modules">
			<destination>{5d64515a-1bc2-46a2-b2be-b0b8a175b6e2}</destination>
			<destination>{2f0e34a5-a16e-46e9-8463-c07cf94a14d6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8ec8429c-0caf-496d-b6fc-4c5bb88548df}">
		<relationship name="effectChain">
			<destination>{6f86c729-1b7a-477e-94b1-fdce04e7999b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{79f721e3-04df-43c6-b968-97569e1ddbec}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3c036463-af8e-4edb-b5b6-d7a3a3aca9c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ad731af0-0118-455a-9b53-2c6e8316077d}">
		<relationship name="effects">
			<destination>{c290d38e-0fe8-4644-83c2-34927ec4a419}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c58d0210-52cb-4ce6-85bb-d0555036fa41}" />
	<object class="SingleSound" id="{5d64515a-1bc2-46a2-b2be-b0b8a175b6e2}">
		<property name="length">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{f43340c1-4fe1-4ded-a92e-ef503792b06e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{09398c61-ccd7-479a-9fbb-c3f9d2faabb5}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c7e53dd7-e0a3-43ba-8718-12899f7aa40a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d8a6033c-4491-41bd-825e-bf49c4f9bfe4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8ec8429c-0caf-496d-b6fc-4c5bb88548df}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{2f0e34a5-a16e-46e9-8463-c07cf94a14d6}">
		<relationship name="modulators">
			<destination>{397e4867-d8ad-4050-8814-1c24e76b3341}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{28f9863d-c0ac-45d7-86ef-6cf0e3d08fa7}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{c111fd2d-326d-41a9-a5c0-3d74e14beb71}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4d644ff5-73b4-4195-80f3-7e427029196e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8ec8429c-0caf-496d-b6fc-4c5bb88548df}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6f86c729-1b7a-477e-94b1-fdce04e7999b}">
		<relationship name="effects">
			<destination>{11e819cf-de1d-4786-aa6b-5afa980a992d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{79f721e3-04df-43c6-b968-97569e1ddbec}" />
	<object class="MixerBusFader" id="{c290d38e-0fe8-4644-83c2-34927ec4a419}" />
	<object class="MixerBusEffectChain" id="{c7e53dd7-e0a3-43ba-8718-12899f7aa40a}">
		<relationship name="effects">
			<destination>{474b72f4-e41f-42dd-a4d2-4589cb64a7d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d8a6033c-4491-41bd-825e-bf49c4f9bfe4}" />
	<object class="ADSRModulator" id="{397e4867-d8ad-4050-8814-1c24e76b3341}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{c111fd2d-326d-41a9-a5c0-3d74e14beb71}">
		<relationship name="effects">
			<destination>{5d8b9ca8-b28d-4407-a62d-38759466f9dd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4d644ff5-73b4-4195-80f3-7e427029196e}" />
	<object class="MixerBusFader" id="{11e819cf-de1d-4786-aa6b-5afa980a992d}" />
	<object class="MixerBusFader" id="{474b72f4-e41f-42dd-a4d2-4589cb64a7d2}" />
	<object class="MixerBusFader" id="{5d8b9ca8-b28d-4407-a62d-38759466f9dd}" />
</objects>
